#

## add

Add the indicated terminal to the net of the other indicated terminal.

### Usage:

> add term1 term2

> > where term1 and term2 are the names of netlist terminals.

### Summary:

> The add command adds an additional terminal term1 to a network. The network is specified by identifying a second terminal term2 belonging to the network. If term1 previously belonged to another network, it is removed from that network.

### Implementation Notes:

> add is implemented as a built-in netlist window command in magic. It can only be invoked from a window created with the specialopen netlist command.

Return to command index

Last updated: October, 2004